.align-left {
    text-align: left !important;
    float: left;
}

.align-right {
    text-align: right !important;
    float: right;
}

.logo {
    max-width: 400px !important;
}

#wrapper > .main > header {
    width: 100%;
    max-width: 72rem !important;
    text-align: center;
    margin: 0 auto 3rem auto;
}